// $Id: treohelperRsc.h,v 1.34 2003/07/02 18:45:22 chrisf Exp $
//
// TreoHelper - Utility to manage power off of Treo
// Copyright (C) 2003 Chris Faherty
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

#define MainForm 100
#define AboutForm 200
#define ContribForm 250
#define RomIncompatibleAlert 300
#define ErrorAlert 310
#define WeekForm 400
#define SMSForm 500
#define DropnetForm 600
#define FunForm 700

#define AboutTips 299

#define menuID_main 190
#define mitemID_about 191

#define menuID_sms 590

#define menuID_dropnet 690

#define menuID_fun 790

#define gadgetID_mainhssignal 101
#define gadgetID_mainhsbattery 102
#define gadgetID_mainlabels 103
#define gadgetID_mainvalues 104
#define checkID_mainenablephoneonreset 105
#define checkID_mainstayonlidnetwork 106
#define poptrigID_mainlidofftime 107
#define listID_mainseconds 108
#define poptrigID_mainphoneturnon 109
#define listID_mainphoneturnon 110
#define poptrigID_mainphoneturnoff 111
#define listID_mainphoneturnoff 112
#define poptrigID_mainphoneofftime 113
#define listID_mainminutes 114
#define pbuttonID_maindaily 115
#define pbuttonID_mainweekly 116
#define buttonID_mainweektimes 117
#define poptrigID_mainphoneontries 118
#define listID_mainphoneontries 119
#define poptrigID_mainphoneonevery 120
#define checkID_mainautookconnect 121
#define poptrigID_maincategory 122
#define listID_maincategory 123
#define checkID_mainautologin 124

#define buttonID_aboutok 201
#define buttonID_aboutcontrib 202

#define buttonID_contribok 251
#define listID_contrib 252

#define buttonID_weekok 401
#define listID_weektimes 402
// should be seq numbered because I use them as array indexes in the code
#define poptrigID_week0on 403
#define poptrigID_week1on 404
#define poptrigID_week2on 405
#define poptrigID_week3on 406
#define poptrigID_week4on 407
#define poptrigID_week5on 408
#define poptrigID_week6on 409
// should be seq numbered because I use them as array indexes in the code
#define poptrigID_week0off 410
#define poptrigID_week1off 411
#define poptrigID_week2off 412
#define poptrigID_week3off 413
#define poptrigID_week4off 414
#define poptrigID_week5off 415
#define poptrigID_week6off 416

#define gadgetID_smshssignal 501
#define gadgetID_smshsbattery 502
#define poptrigID_smscategory 503
#define listID_smscategory 504
#define fieldID_smstrigtext 505
#define checkID_smsenabletrig 506
// should be seq numbered because I use them as array indexes in the code
#define pbuttonID_smstrig1 507
#define pbuttonID_smstrig2 508
#define pbuttonID_smstrig3 509
#define pbuttonID_smstrig4 510
#define pbuttonID_smstrig5 511
#define pbuttonID_smstrig6 512
#define pbuttonID_smstrig7 513
#define pbuttonID_smstrig8 514
#define pbuttonID_smstrigdef 515
#define poptrigID_smslaunch 516
#define listID_smslaunch 517
#define checkID_smsenabletone 518
#define poptrigID_smstone 519
#define listID_smstone 520
#define checkID_smsvibrate 521
#define checkID_smsdelete 522
#define fieldID_smsduration 523
#define poptrigID_smsvolume 524
#define listID_smsvolume 525
#define checkID_smsdelaylaunch 526

#define gadgetID_dropnethssignal 601
#define gadgetID_dropnethsbattery 602
#define poptrigID_dropnetcategory 603
#define listID_dropnetcategory 604
#define poptrigID_dropnetgreentime 605
#define poptrigID_dropnetgreytime 606
#define poptrigID_dropnetcoverage 607
#define listID_dropnetseconds2 608

#define gadgetID_funhssignal 701
#define gadgetID_funhsbattery 702
#define poptrigID_funcategory 703
#define listID_funcategory 704
#define checkID_funenablepowerontone 705
#define poptrigID_funpowerontone 706
#define listID_funpowerontone 707
#define fieldID_funpoweronduration 708
#define poptrigID_funpoweronvolume 709
#define listID_funpoweronvolume 710
#define checkID_funenablepowerofftone 711
#define poptrigID_funpowerofftone 712
#define listID_funpowerofftone 713
#define fieldID_funpoweroffduration 714
#define poptrigID_funpoweroffvolume 715
#define listID_funpoweroffvolume 716
#define checkID_funenablehandsfreedial 717
#define fieldID_funhandsfreenumber 718
